--- 
- auditable_type: JobQueueScheduleEntry
  field_name: name
  translation_key: field_names.name
- auditable_type: JobQueueScheduleEntry
  field_name: description
  translation_key: field_names.description
- auditable_type: JobQueueScheduleEntry
  field_name: job_queue_id
  translation_key: field_names.job_queue
- auditable_type: JobQueueScheduleEntry
  field_name: enabled
  translation_key: field_names.enabled
- auditable_type: JobQueueScheduleEntry
  field_name: start_time
  translation_key: field_names.jqse_start_time
  values:
    - {value: "", special_field: "3", translation_key: ""}
- auditable_type: JobQueueScheduleEntry
  field_name: valid_monday
  translation_key: field_names.jqse_valid_monday
- auditable_type: JobQueueScheduleEntry
  field_name: valid_tuesday
  translation_key: field_names.jqse_valid_tuesday
- auditable_type: JobQueueScheduleEntry
  field_name: valid_wednesday
  translation_key: field_names.jqse_valid_wednesday
- auditable_type: JobQueueScheduleEntry
  field_name: valid_thursday
  translation_key: field_names.jqse_valid_thursday
- auditable_type: JobQueueScheduleEntry
  field_name: valid_friday
  translation_key: field_names.jqse_valid_friday
- auditable_type: JobQueueScheduleEntry
  field_name: valid_saturday
  translation_key: field_names.jqse_valid_saturday
- auditable_type: JobQueueScheduleEntry
  field_name: valid_sunday
  translation_key: field_names.jqse_valid_sunday
- auditable_type: JobQueueScheduleEntry
  field_name: limit_active_jobs
  translation_key: field_names.limit_active_jobs
- auditable_type: JobQueueScheduleEntry
  field_name: max_active_jobs
  translation_key: field_names.max_active_jobs
- auditable_type: JobQueueScheduleEntry
  field_name: limiter_enabled
  translation_key: field_names.limiter_enabled
- auditable_type: JobQueueScheduleEntry
  field_name: limiter_minimum_priority
  translation_key: field_names.limiter_minimum_priority
- auditable_type: JobQueueScheduleEntry
  field_name: limiter_max_active
  translation_key: field_names.limiter_max_active
- auditable_type: JobQueueScheduleEntry
  field_name: limit_active_per_agent
  translation_key: field_names.limit_active_per_agent
- auditable_type: JobQueueScheduleEntry
  field_name: max_active_per_agent
  translation_key: field_names.max_active_per_agent
- auditable_type: JobQueueScheduleEntry
  field_name: hold_on_failure
  translation_key: field_names.hold_on_failure
  values:
     - {value: "false", special_field: "0", translation_key: "common.key_no"}
     - {value: "true", special_field: "0", translation_key: "common.key_yes"}
